.new-filter-block .help {
  position: relative;
  display: inline-block;
  vertical-align: top;
  margin-left: 0.25em;
  line-height: 1.4rem;
}
.new-filter-block .help dt {
  position: relative;
  -webkit-border-radius: 1em;
  -moz-border-radius: 1em;
  border-radius: 1em;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding-box;
  background-clip: padding-box;
  font-size: 10px;
  background-color: #ccc;
  width: 14px;
  height: 14px;
  line-height: 14px;
  padding: 1px;
  text-align: center;
  color: #fff;
  font-weight: 700;
  display: inline-block;
  vertical-align: top;
  cursor: pointer;
}
.new-filter-block .help dt span {
  position: absolute;
  width: 32px;
  height: 32px;
  line-height: 32px;
  left: 50%;
  top: 50%;
  margin: -16px 0 0 -16px;
  vertical-align: middle;
  text-align: center;
  cursor: pointer;
}
.new-filter-block .help.help-open dt {
  background-color: #aaa;
}
.new-filter-block .help dd {
  display: none;
  position: absolute;
  bottom: 26px;
  left: -132px;
  width: 280px;
  font-size: 0.9em;
  line-height: 1.4em;
  text-transform: none;
  z-index: 400;
  text-align: center;
}
.new-filter-block .help dd span {
  max-width: 360px;
  display: inline-block !important;
  text-align: left;
  padding: 10px;
  border: 2px solid #e5e5e5;
  background-color: #fff;
  margin: 0 !important;
}
.new-filter-block .help dd:after,
.new-filter-block .help dd:before {
  content: '';
  border-top: 8px solid #e5e5e5;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  width: 0;
  height: 0;
  overflow: hidden;
  position: absolute;
  bottom: -8px;
  left: 50%;
  margin-left: -8px;
}
.new-filter-block .help dd:after {
  border-top-color: #fff;
  margin-bottom: 3px;
}
@media (max-width: 1500px) {
  .new-filter-block .help dd {
    left: -74px;
    width: 164px;
  }
}

.errortext {
  color: red !important;
}
section.content article.full,
section.content article.make {
  width: 100%;
  padding-top: 10px;
}
.button-gr.disabled {
  background: #b7b7b7;
  -webkit-box-shadow: 0 2px 0 #b7b7b7;
  -moz-box-shadow: 0 2px 0 #b7b7b7;
  -o-box-shadow: 0 2px 0 #b7b7b7;
  box-shadow: 0 2px 0 #b7b7b7;
  cursor: default;
}

section.content article .news-item .imgs {
  margin-bottom: 10px;
}
.town .item .gallery .photo img {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}
.hidden {
  display: none;
}
header.main .top-bar .auth .profile {
  position: relative;
}
header.main .top-bar .auth .profile span i {
  top: -2px;
}
.chanche-passwd dl.f dt {
  width: 145px;
}
.page-404 .content {
  position: relative;
}
.error {
  color: #eb2100;
}
section.content .pl .docs li .type {
  text-transform: uppercase;
}
.filter .radio-list li a {
  text-decoration: none;
}
.filter .radio-list li.active a {
  color: #ffffff;
}

section.promo .desc .wr h4 a {
  color: #eb2100;
  font-size: 1.2em;
  line-height: 1.2em;
  text-decoration: none;
}
section.content article table {
  border-top: 1px solid #dadada;
  border-bottom: 1px solid #dadada;
  padding-top: 10px;
  padding-bottom: 10px;
  margin-top: 18px;
}
section.content article table.tbl-noborder {
  border-top: none;
  border-bottom: none;
}
section.content article table caption {
  text-align: left;
  font-size: 0.99em;
  font-family: 'Open Sans', system-ui, -apple-system, Arial, Helvetica, sans-serif;
  font-weight: 600;
}
section.content article table tr.hr td {
  font-size: 0;
  line-height: 0;
}
section.content article table tr ul {
  margin-left: 20px;
}
.tbl-note {
  display: block;
  margin-top: -25px;
  font-size: 0.85em;
  margin-bottom: 25px;
}
.order td.col-col.t-align-r {
  text-align: right;
}
.order td.col-col.t-align-l {
  text-align: left;
}
section.content article table tr td {
  /*vertical-align: middle;*/
  padding-right: 20px;
}
section.content article table tr th.col-col {
  padding-right: 0px;
}
#basket_items_list td.col-col {
  padding-top: 0;
  padding-right: 0;
}

section.content article table tr td.col-col input {
  padding-top: 6px;
  padding-bottom: 6px;
}
section.content article table tr td.col-measure {
  /*vertical-align:middle;*/
  text-align: left;
  padding-left: 0.5em;
}
section.content article table tr td.col-measure span {
  font-size: 0.8em;
}
.col-col span {
  font-size: 0.85em;
}
.order td.col-col input {
  width: 42px;
}
#basket_items_list .order-total {
  border-top: none;
  padding-top: 0;
}
#basket_items_list > table {
  width: 100%;
}

#order_form_content .bx-ui-sls-tree-trunk {
  font-size: 1.267em;
}

.win .win-container {
  top: 30%;
}

section.content article .error-block p {
  margin: 0;
}
.profile-select {
  border-bottom: 1px solid #dadada;
  padding-bottom: 18px;
  margin-bottom: 8px;
}
.profile-select span {
  font-size: 1.4em;
}

.profile-select > span,
.profile-select > a {
  margin-right: 20px;
}
.profile-link {
  margin-top: 10px;
  margin-bottom: 18px;
}
.profile-link a {
  margin-right: 10px;
}

#title-search-input-profile {
  max-width: 501px;
  width: 100%;
  font-size: 16px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
table.title-search-result td.title-search-item a {
  width: 200px;
}
table.title-search-result td.title-search-item {
  padding-right: 0px;
}

.button-disable {
  cursor: default;
  background: #eee;
  color: #333;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.6);
  -webkit-box-shadow: 0 2px 0 #c8c8c8;
  -moz-box-shadow: 0 2px 0 #c8c8c8;
  -o-box-shadow: 0 2px 0 #c8c8c8;
  box-shadow: 0 2px 0 #c8c8c8;
}
.button-disable:hover,
.button-disable:active {
  color: #333;
  background: #e6e6e6;
}
#title-search-profile {
  margin: 20px 0;
}
.win-km .win-container {
  margin-top: 0px;
}

/*
 * radio-tabs-light
 */
.radio-tabs-light {
  margin: 10px 0;
  border: 2px solid #b7b7b7;
  font-size: 0.8em;
  line-height: 1.2em;
  white-space: nowrap;
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
.radio-tabs-light label {
  display: inline-block;
  vertical-align: top;
  padding: 9px 15px;
  border-left: 1px solid #b7b7b7;
  margin: -1px;
  position: relative;
  text-decoration: none;
  color: #191919;
  cursor: pointer;
}
.radio-tabs-light label input {
  position: absolute;
  opacity: 0;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
  filter: alpha(opacity=0);
}
.radio-tabs-light label:first-child {
  border-left: none;
}
.radio-tabs-light label:hover {
  color: #eb2100;
}
.radio-tabs-light label.active {
  background: #191919;
  color: #fff;
  z-index: 1;
}

section.catalog .item .i img {
  height: auto;
}

/**/

section.catalog .item.proportional .i-2 img,
section.catalog .item.proportional .i-3 img,
section.catalog .item.proportional .i-4 img {
  /*height: 100%;*/
  height: auto;
  max-height: 90%;
  max-width: 98%;
  vertical-align: middle;
}

section.catalog .item.proportional .i .i-item {
  margin: 0;
  border: none;
}

section.catalog .item.proportional .i-2,
section.catalog .item.proportional .i-3,
section.catalog .item.proportional .i-4 {
  line-height: 82px;
}

/**/

.reg-event dl.f dt {
  width: 170px;
  padding-top: 0;
}

.reg-event dl.f dd {
  margin-left: 180px;
}
.reg-event dl.f {
  clear: both;
}
.reg-event dl.checkbox {
  margin-bottom: 2em;
}
.reg-event dl.checkbox dd label {
  margin-left: 5px;
}
.reg-event dl.checkbox dd.chk-list {
  line-height: 1.6em;
}
.reg-form.reg-event h2 {
  margin-bottom: 1em;
}

.shedule-seminar {
  color: #191919;
  color: rgba(25, 25, 25, 0.3);
}

.shedule-seminar span {
  color: #191919;
}
.shedule-seminar:hover {
  color: #eb2100;
  color: rgba(235, 33, 0, 0.3);
}
.shedule-seminar:hover span {
  color: #eb2100;
}

/*print*/
.print_page {
  display: none;
  width: 210mm;
  height: 270mm;
  line-height: 0;
}
.print_page img {
  max-width: 100%;
}
.print_page .text {
  color: #333;
  text-align: center;
  font-size: 26px;
  line-height: 30px;
}
.print_page .text p {
  font-size: 16px;
  line-height: 20px;
}
.print_page .footer-print {
  position: relative;
}
.print_page .footer-print .print-contacts {
  position: absolute;
  right: 0.5em;
  bottom: 0;
  line-height: normal;
}
.print_page .footer-print .print-contacts p {
  font-size: 14px;
  margin: 0.6em 0;
}

@media print {
  @page {
    size: portrait;
  }
  html,
  body,
  .wrapper {
    width: 210mm;
    height: 297mm;
    height: auto !important;
    min-height: 0;
    min-width: 0;
    max-width: none;
    margin: 0 auto;
  }
  header.main,
  .crumbs,
  section.content aside,
  section.content article > * {
    display: none !important;
  }
  section.content,
  .wrapper {
    margin: 0 !important;
    right: 0;
  }
  .footer-light,
  footer,
  .fake-footer,
  .fake-footer-light {
    display: none !important;
  }
  section.content article .print_page {
    display: block !important;
  }
}
/*ppublications*/
.dimensione {
  transition-duration: 1s;
  -ms-transition-duration: 1s;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-property: transform;
  -ms-transition-property: -ms-transform;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  -o-transition-property: -o-transform;
  overflow: hidden;
}

.dimensione:hover {
  -ms-transform: scale(5, 5);
  -webkit-transform: scale(5, 5);
  -moz-transform: scale(5, 5);
  -o-transform: scale(5, 5);
}
.logo a {
  color: #191919;
}

.town .phones-wrapper {
  display: flex;
  gap: 12px;
}

.town .social-list {
  display: flex;
  gap: 4px;
}

.town .social-list img {
  transition: opacity 0.3s ease;
}

.town .social-list a:hover img {
  opacity: 0.8;
}

.town .phones {
  margin: 0;
}

.footer2025 {
  width: 100%;
  background: #191919;
  color: #d6d6d6;
  padding: 52px 0;

  .footer-wrapper {
    width: 100%;
    display: grid;
    column-gap: 24px;
    row-gap: 20px;
    position: relative;
    grid-template-columns: repeat(4, 1fr) auto;
    grid-template-areas:
      'logo menu-info menu-info menu-info feedback-title'
      'copyright menu-catalog menu-catalog menu-catalog feedback'
      'contacts contacts contacts contacts contacts';
  }

  .logo-fake {
    grid-area: logo;
  }

  .copy {
    grid-area: copyright;
    color: #d6d6d6;
    font-size: 0.8em;
    line-height: 1.3em;
    display: flex;
    flex-direction: column;
    gap: 16px;

    .logo {
      position: absolute;
      top: -14px;
      left: -14px;
    }

    .copyright {
      flex-grow: 1;
    }

    .personal-data {
      list-style: none;
      font-size: 13px;
      line-height: 1.3em;

      li {
        margin: 0 0 0.25em 0;
        color: #888;
      }

      a {
        color: rgba(136, 136, 136, 0.3);

        span {
          color: #888;
        }

        &:hover {
          color: rgba(235, 33, 0, 0.3);

          span {
            color: #eb2100;
          }
        }
      }
    }

    .payments-systems {
      display: flex;
      gap: 4px;
      align-items: center;

      img {
        opacity: 0.65;
        transition: opacity 0.3s ease;

        &:hover {
          opacity: 1;
        }
      }
    }
  }

  .info {
    grid-area: menu-info;
    font-size: 0.85em;
    line-height: 1.3em;

    ul {
      list-style: none;
      display: flex;
      flex-wrap: wrap;
      column-gap: 32px;
      row-gap: 8px;

      a {
        color: rgba(136, 136, 136, 0.3);

        span {
          color: #888;
        }

        &:hover {
          color: rgba(235, 33, 0, 0.3);
          span {
            color: #eb2100;
          }
        }
      }
    }
  }

  .catalog {
    grid-area: menu-catalog;

    .catalog-title {
      display: none;
    }

    .menu-wrapper-mobile {
      width: 100%;
      font-size: 0.8em;
      line-height: 1.2em;
      display: grid;
      gap: 24px;
      grid-template-columns: repeat(3, 1fr);
      justify-content: space-between;
    }

    ul {
      list-style: none;
      display: flex;
      flex-direction: column;
      gap: 8px;

      a {
        color: rgba(214, 214, 214, 0.3);

        span {
          color: #d6d6d6;
        }

        &:hover {
          color: rgba(235, 33, 0, 0.3);

          span {
            color: #eb2100;
          }
        }
      }
    }
  }

  .feedback-title {
    grid-area: feedback-title;
    font-size: 0.85em;
    line-height: 1.3em;
    color: #888;
  }

  .feedback {
    grid-area: feedback;
    display: flex;
    flex-direction: column;
    gap: 20px;
    justify-content: space-between;

    .contacts {
      white-space: nowrap;
      display: flex;
      flex-direction: column;
      gap: 4px;
      font-weight: 700;
      font-size: 15px;
      line-height: 18px;

      a {
        font-family: 'Open Sans', system-ui, -apple-system, Arial, Helvetica, sans-serif;
        color: #ffffff;
        text-decoration: none;

        &:hover {
          color: #eb2100;
        }
      }
    }

    .social-list {
      display: flex;
      flex-wrap: wrap;
      gap: 6px;
      align-items: center;
      list-style: none;

      a {
        transition: opacity 0.3s ease;

        &:hover {
          opacity: 0.8;
        }
      }

      img {
        display: block;
      }
    }
  }

  .footer-contacts {
    grid-area: contacts;
    margin-top: 32px;
    border-top: 1px solid #444;
    padding-top: 1em;
    font-size: 0.95em;

    display: grid;
    grid-template-columns: subgrid;
    gap: 24px;

    .h6 {
      font-size: 1em;
      font-weight: 700;
      font-family: 'Open Sans', system-ui, -apple-system, Arial, Helvetica, sans-serif;
      margin-bottom: 0.5em;
      color: #888;
    }

    .footer-contacts-phones {
      font-size: 0.8em;

      a {
        color: #d6d6d6;
        white-space: nowrap;
        text-decoration: none;
      }
    }
  }

  @media (max-width: 1024px) {
    .footer-wrapper {
      grid-template-columns: repeat(3, 1fr);
      grid-template-areas:
        'menu-info menu-info menu-info'
        'menu-catalog menu-catalog menu-catalog'
        'logo logo feedback-title'
        'copyright copyright feedback'
        'contacts contacts contacts';
    }

    .footer-contacts {
      grid-template-columns: repeat(4, 1fr);
    }

    .copy {
      position: relative;
      display: grid;
      grid-row: 3 / 5;
      row-gap: 20px;
      column-gap: 24px;
      grid-template-columns: repeat(2, 1fr);
      grid-template-areas:
        'copy-logo copy-payments'
        'copy-copyright copy-personal';

      .logo {
        grid-area: copy-logo;
        position: relative;
        top: 0;
        left: 0;
      }

      .payments-systems {
        grid-area: copy-payments;
        top: 0;
        right: 0;
      }

      .copyright {
        grid-area: copy-copyright;
      }

      .personal-data {
        grid-area: copy-personal;
      }
    }
  }

  @media (max-width: 600px) {
    padding: 24px 0;

    .footer-wrapper {
      grid-template-columns: 1fr;
      grid-template-areas:
        'feedback-title'
        'feedback'
        'menu-info'
        'menu-catalog'
        'logo'
        'copyright'
        'contacts';
    }

    .footer-contacts {
      grid-template-columns: repeat(2, 1fr);
      margin-top: 0;
      padding-top: 16px;

      .footer-contacts-phones {
        font-size: 1.125rem;
        line-height: 1;
      }
    }

    .catalog {
      .catalog-title {
        display: flex;
        align-items: center;
        font-size: 1.25rem;
        line-height: 1;
        color: #888888;
        justify-content: space-between;
        cursor: pointer;

        svg {
          transition: transform 0.2s ease;
          transform: rotate(0deg);
        }
      }

      .menu-wrapper-mobile {
        margin-top: 20px;
        grid-template-columns: 1fr;
        gap: 20px;
        opacity: 1;
        max-height: 2000px;
        pointer-events: all;
        transition: opacity 0.2s ease, max-height 0.2s ease, margin-top 0.2s ease;
      }

      &[data-open='false'] {
        .catalog-title {
          svg {
            transition: transform 0.3s ease;
            transform: rotate(180deg);
          }
        }

        .menu-wrapper-mobile {
          opacity: 0;
          max-height: 0;
          margin-top: 0;
          overflow: hidden;
          pointer-events: none;
        }
      }
    }

    .copy {
      position: relative;
      display: flex;
      grid-row: auto;
      gap: 24px;

      .payments-systems {
        position: absolute;
        top: 0;
        right: 0;
      }
    }

    .logo-fake {
      display: none;
    }

    .info {
      margin-top: 8px;
      font-size: 1.25rem;
      line-height: 1;

      ul {
        display: flex;
        flex-direction: column;
        gap: 24px;
      }
    }

    .catalog {
      margin-top: 8px;
    }
  }
}

header.main .header-top-line-amount {
  min-width: 14px;
  width: auto;
  padding: 0 3px;
  border-radius: 30px;
  z-index: 10;
}

section.content .cli .cti-desc .to-cart .button {
  min-width:100px;
  width:auto;
  padding-right:28px;
}